Subject: FVWM: de-iconify'ng xterms opening up behind everything else

From: Rob Windsor <[email-masked]>
Date: Mon, 25 Sep 1995 21:31:17 -0700

Hello,

I'm having a problem with xterms opening up behind anything else that
happens to be on the desktop.  They aren't necessarily the "last thing in
the pile", but they aren't on top, either.

xemacs does it as well, but Netscape doesn't.

This appears to be the same problem that was fixed in the 1.24 days:

l to m
       1. Fixed a problem where de-iconified windows don't always
          end up on top.

FYI:  I'm running NetBSD/sparc on a Sparc 2, with X11R6 (no idea on the pl).

-- Rob
----------------------------------------
Internet:  [email-masked]
Life:      [email-masked]

"Life's a journey, not a destination."  -- Aerosmith (1993), 'Amazing'

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: <[email-masked]> (Charles Hines)
Date: Wed, 27 Sep 1995 10:17:05 -0400

>>>>> "Rob" == Rob Windsor <[email-masked]> writes:

Rob> Hello,
Rob> I'm having a problem with xterms opening up behind anything else
Rob> that happens to be on the desktop.  They aren't necessarily the
Rob> "last thing in the pile", but they aren't on top, either.

Rob> xemacs does it as well, but Netscape doesn't.

Rob> This appears to be the same problem that was fixed in the 1.24 days:

Rob> l to m
Rob>        1. Fixed a problem where de-iconified windows don't always
Rob>           end up on top.

Rob> FYI: I'm running NetBSD/sparc on a Sparc 2, with X11R6 (no idea
Rob> on the pl).

Hhhmmm....  I haven't seen this and can't reproduce it.  Anyone else
out there seeing this sort of behavior?

I'll keep trying to reproduce it, and look into it if I can.

Chuck

ps - notice the new address for the mailing list.

*******************************************************************************
Charles K. Hines
IBM Logic Synthesis developer [BooleDozer (TM)]
and Martial Arts Instructor [Modern Arnis, Presas Style Filipino Martial Arts]

Internet e-mail:     [email-masked]

IBM Internal e-mail: [email-masked]   (preferred from workstation)
                     HINESC at FISHKILL       (preferred from mainframe)
                     HINESC at FSHVMFK1       (discouraged, but I'll get it)

*******************************************************************************
 "dis ting could have possabiwities if I put my twisted widdle mind to it!"
                                                        - Bugs Bunny

 "I have a paper plate in my head because they were all out of the metal ones"
                                                        - Rick Overton
*******************************************************************************
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].